/* default color: #fa6a2e  */

.btn-main,
#mainmenu li li a.menu-item:hover,
#mainmenu ul li:hover>a.menu-item,
.slider-info .text1,
.de-team-list .small-border,
.owl-arrow span,
.de-progress .progress-bar,
.product img:hover,
.de_tab.timeline li.active .dot,
.owl-custom-nav .btn-next:before,
.owl-custom-nav .btn-prev:before,
#preloader .s1 span,
#filters a.selected,
.widget-post .date,
.owl-item.active.center .feature-box-type-2,
.widget_tags li a,
#cookieConsent a.cookieConsentOK,
.text-light .de_countdown,
.text-light .dropdown li span,
.dropdown li span:hover,
.de-event-item .d-date,
.switch,
.lds-roller div:after,
#mainmenu ul li b,
.d-arrow-left,
.d-arrow-right,
.de-marquee-list .d-item-block,
.scrollbar,
.owl-dot.active,
body::-webkit-scrollbar-thumb
 {
    background:var(--primary-color);
}
::-moz-selection { /* Code for Firefox */
    color:#ffffff;
    background:var(--secondary-color);
}

::selection {
    color:#ffffff;
    background:var(--secondary-color);
}

#back-to-top,
.de-marquee-list .d-item-block.bg-color{
    background: var(--primary-color);
}

.id-color,
.slider_text h1,
h1.id-color,
h2.id-color,
h3.id-color,
h4.id-color,
.title span,
i.large:hover,
header.smaller #mainmenu a.menu-item.active,
.widget_tags li a,
.crumb li .active,
#mainmenu li a.menu-item:after,
.accordion a:before,
.list li:before,
a.btn-border.light:hover,
.de_tab .de_nav li span,
.de-icon,
a#cookit-link {
    color: var(--primary-color);
}


footer .widget a:hover,
.de_tab .de_nav li span,
.accordion-button:not(.collapsed)
{
    color: var(--secondary-color);
}



a.btn-main.invert,
#mainmenu li li a.menu-item:hover,
#mainmenu ul li:hover>a.menu-item,
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.de-switch input[type=checkbox]:checked + label,
.de-card .de-price span,
.de-color-icons i,
.de-marquee-list .d-item-block.bg-color-2{
    background: var(--secondary-color);
}

section.dark {
    background: rgba(var(--primary-color-rgb), .98);
}


.accordion-section-title.active,
.accordion.secondary .accordion-section-title:before
.d-card i {
    background: var(--secondary-color);
}


h1 .label {
    background: var(--primary-color);
}

#preloader {
    background-image: linear-gradient(to top right, var(--primary-color), var(--secondary-color));
}


.accordion-button:not(.collapsed) {
    background: rgba(var(--secondary-color-rgb), .1);
}


#slider-carousel .owl-thumb-item.active img {
    border-color: var(--primary-color);
}

.de_countdown,
.dark-scheme .pagination li.active a{
    border-color: var(--secondary-color);
}

.form-border input[type=text]:focus,
.form-border textarea:focus,
.form-border input[type=date]:focus,
.form-border select:focus{
    webkit-box-shadow: 0px 0px 0px 4px rgba(var(--primary-color-rgb), .3);
    -moz-box-shadow: 0px 0px 0px 4px rgba(var(--primary-color-rgb), .3);
    box-shadow: 0px 0px 0px 4px rgba(var(--primary-color-rgb), .3);
}

header #mainmenu a.menu-item span,
header.transparent #mainmenu a.menu-item span,
.de-grey #subheader h1 {
    border-bottom-color: var(--secondary-color);
}

.de-event-item .d-shadow{
    border-color: transparent transparent transparent var(--secondary-color);;
}